Mercury API
ENUM_RFSurveySpecStopTriggerType Enumeration
Namespaces ► Org.LLRP.LTK.LLRPV1 ► ENUM_RFSurveySpecStopTriggerType

[Missing <summary> documentation for T:Org.LLRP.LTK.LLRPV1.ENUM_RFSurveySpecStopTriggerType]

Declaration Syntax

C# | Visual Basic | Visual C++

    [SerializableAttribute]
    public enum ENUM_RFSurveySpecStopTriggerType

    <SerializableAttribute> _
    Public Enumeration ENUM_RFSurveySpecStopTriggerType

    [SerializableAttribute]
    public enum class ENUM_RFSurveySpecStopTriggerType

Members

Member | Description
--- | ---
Null |
Duration |
N_Iterations_Through_Frequency_Range |

Assembly: LLRP (Module: LLRP) Version: 1.0.0.6 (1.0.0.6)